#findPopOver,
#findPopOverToggle {
	display: none;
}

#findTabs
{
	font-size: 36px;
	list-style: none;
	width: 110%;
	/*border-bottom: 1px solid #aaa; */
	margin-bottom: 0em;
	margin-left: -2em;
}

#findTabs LI
{
	display: block;
	/* margin: 0 2.4em 0 -2.5em !important; */
	margin: 0 0% 1em 1% !important; 
	text-align: center;
	border: solid #999;
	border-width: 1px;
	border-radius: 48px;
	font-weight: bold;
	font-size: 1.2em;
	color: #444;
	background: #eee;
	vertical-align: middle;
	padding-bottom: 1px;
	position: relative;
	top: 0px;
	width: 90%;
}

#findTabs LI .tabName {
	display: inline-block;
	margin: 0.5em 0em;
}


#findTabs .inactiveTab
{
	color: #444;
	background: white;
}

#coachSearch LABEL
{
	display: block;
	margin-bottom: 0.5em;
}

#coachSearch INPUT[type=checkbox]
{
	/* transform: scale(3);
	/* -ms-transform: scale(3); /* IE */
	/* -moz-transform: scale(3); /* FF */
	/* -webkit-transform: scale(3); /* Safari and Chrome */
	/* -o-transform: scale(3); /* Opera */
	width: 44px; height: 44px;
	margin-right: 12px;	
	vertical-align: middle;
}

#coachSearch INPUT[type=submit]
{
	font-size: 56px;
	background: #279989;
	color: #fff;
	padding: 48px;
	margin: 1em auto;
	border-radius: 6px;
}

#searchForm .formCol 
{
	display: block;
	margin-bottom: 2.5em;
}

#coachNamesList,
#coachNamesMatch UL
{
	margin-left: -1.0em;
	margin-bottom: 5vh;
}

#coachNamesList LI,
#coachNamesMatch LI
{
	list-style-type: none;
}

#coachSearchText
{
	color: #999;
	font-size: 1.2em;
	font-style: italic;
	padding: 1vh;
	width: 100%;
}

/* ------------------------------------
   Coach profiles 
   ------------------------------------ */

.breadCrumbs
{
	margin-bottom: 24px;
	font-size: 16px;
}

#coachProfile #coachImage
{
	display: inline-block;
	margin: 0 24px 24px 0;
	vertical-align: top;
	width: 30%;
}

#coachProfile #coachImage IMG
{
	border: 1px solid rgba(0,0,0,0.25);
	box-shadow: 3px 3px 3px 0px #ccc;
}

#coachProfile #coachData 
{
	display: inline-block;
	vertical-align: top;
	width: 60%;
	font-size: 36px;
	line-height: 56px;
	margin: 0;
}

#coachProfile #profileHeader {
	min-height: 220px;
}

#coachData H1 {
	margin: 0;
}

#coachData coachLocale {
	font-size: 24px;
}

#coachData .contactPoints {
	margin-top: 1em;
}

#coachData .contactPoints .contactLabel {
	display: none;
}

#coachData .socialPoints {
	font-size: 36px;
	margin: 0 0 0 2em;
	text-align: center;
	float: right;
	padding: 12px;
	border-radius: 8px;
	background: rgba(255,255,255,0.75);
}

#coachData .socialPoints i {
	margin: 0;
	min-width: 36px;
}

#coachData .socialContacts 
{
	margin: 4px auto;
	font-size: 48px;
	line-height: 56px;
}

#coachData .socialContacts A
{
	display: inline-block;
	text-align: center;
	padding: 12px;
	margin: auto 24px auto auto;
	background: rgba(255,255,225,0.15);
	border: 1px solid #ccc;
	border-radius: 4px;	
	min-width: 36px;
}

#coachData .coachSpecialties
{
	margin-left: -60%;
	margin-top: 1em;
	width: 160%;
	background: rgba(0,0,0,0.05);
	border-radius:16px;
	padding: 36px;
}

#coachData .coachSpecialties .label
{
	font-weight: bold;
}

#specialtiesList
{
	list-style: none;
	display: none;
	margin-left: -1em;
	line-height: 40px;
}

#specialtiesList LI
{
	display: block;
	margin-right: 2em;
	white-space: nowrap;
}

#coachProfile .profileText
{
	line-height: 72px;
	margin-bottom: 3em;
}

#coachTestimonials .testimonial 
{
	color: #555;
	margin-bottom: 2em;
}

#coachTestimonials .testimonial .quote
{
	margin-left: 1em;
}

#coachProfile .testimonial .quote .openQuote
{
	font-family: "Georgia","Times New Roman",serif;
	color: #666;
	font-size: 196px;
	line-height: 0.8em;
	float: left;
	margin-left: -92px; /* 0px 50% -80px; */
	padding-right: 8px;
	padding-left: 3px;
}


#coachProfile .testimonial .quote .closeQuote
{
	font-family: "Georgia","Times New Roman",serif;
	color: #666;
	font-size: 196px;
	line-height: 0.8em;
	vertical-align: text-top;
}


#coachTestimonials .testimonial .quoteAttribution
{
	text-align: right;
}


#coachData .booking
{
	padding: 1em;
	border-radius: 1em;
	background:rgba(39,153,137,0.60);
	text-align: center;
	margin-top: 1em;
	margin-left: -50%;
}

#coachData .booking:hover
{
	background:rgba(19,133,117,0.85);
}

#coachData .booking A
{
	color: white;
}

#coachData .booking A:hover
{
	text-decoration: none;
}



/* ------------------------------------
   Coaches listed in a region
   ------------------------------------ */


.coachItem
{
	clear: left;
	min-height: 240px; 
	margin-bottom: 1em;
}

.coachItem .coachThumb
{
	float: left;
	width: 25%;
	margin: auto 24px;
	border: 1px solid rgba(0,0,0,0.25);
	box-shadow: 3px 3px 3px 0px #ccc;
}

.coachItem .coachName 
{
	padding-top: 0.5em;
}

#mainContent .resultsHeader H2
{
	font-size: 36px;
}

.coachLocale
{
	font-weight: normal;
	font-size: 30px;
}

/* ------------------------------------
   Regions listed in a country
   ------------------------------------ */

.listCol
{
	vertical-align:top;
	display: block;
	width: 90%;
	margin-left: 5vh;
	font-size: 52px;
}

.listCol OL
{
	list-style-type: none;
	margin-left: -1.5em;
}

h2
{
	margin-top: 5vh;
	text-transform: uppercase;
}
